Page MenuHomePhabricator

Change "About this discussion" in side rail to "About this board"
Closed, ResolvedPublic

Description

"About this discussion" doesn't really make sense for a board page; there are multiple discussions. Let's make it "About this board".


original ticket by Vriullop:

The board header "About this discussion" is fine for talk pages, but when enabling Flow on project pages, tipically for community requests, it results misleading to have the same header for both project page and talk page. See for example

It would be better something like "About this board" for pages not in a talk namespace.

Event Timeline

Vriullop created this task.Jul 4 2015, 6:33 PM
Vriullop raised the priority of this task from to Needs Triage.
Vriullop updated the task description. (Show Details)
Vriullop added a subscriber: Vriullop.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJul 4 2015, 6:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Catrope triaged this task as Normal priority.Aug 5 2015, 11:21 PM
Catrope set Security to None.
DannyH renamed this task from Flow board header for non talk pages to Change "About this discussion" in side rail to "About this board".Aug 5 2015, 11:22 PM
DannyH moved this task from Untriaged to Current workboard on the Collaboration-Team-Triage board.
DannyH updated the task description. (Show Details)

Change 230012 had a related patch set uploaded (by Mooeypoo):
'About this board' instead of 'About this discussion'

https://gerrit.wikimedia.org/r/230012

Change 230012 merged by jenkins-bot:
'About this board' instead of 'About this discussion'

https://gerrit.wikimedia.org/r/230012

Checked in betalabs in FF, Chrome, Safari, and IE11.

DannyH closed this task as Resolved.Aug 10 2015, 5:13 PM
DannyH added a subscriber: DannyH.